Open Seed - Android - Bug #994

Change time format
05/22/2019 08:20 AM - Sarina Byanjankar

Status: Verified Start date: 05/22/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please change the time to 12 hours format in "Book a pod”
http://prntscr.com/nrrnoc

History

#1 - 05/22/2019 08:29 AM - Anonymous

- Status changed from Open to In Progress

#2 - 05/22/2019 08:30 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/06/2019 08:52 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
